
body {
  font-family: sans-serif;
}

h1 {
  text-align: center;
  width: 100%;
}

h2 {
  text-align: center;
}

.charts {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.chartBox {
  width: 30%;
}

.chart {
  margin: 35px;
}

#running-servers {
  display: flex;
  align-items: center;
  justify-content: center;
}

table {
  border: 1px solid black;
  text-align: center;
  vertical-align: middle;
  width: 80%;
}

th, td {
	border: 1px solid black;
	padding: 8px;
}

thead th {
  width: 25%;
}
